var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/cron/birthday-reminder/route.js")
R.c("server/chunks/[root-of-the-server]__873dc7d4._.js")
R.c("server/chunks/fdc6e_next_dist_esm_build_templates_app-route_124a10bc.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/[root-of-the-server]__83bc68e7._.js")
R.c("server/chunks/f2001__next-internal_server_app_api_cron_birthday-reminder_route_actions_974b86ba.js")
R.m(40060)
module.exports=R.m(40060).exports
